html {
margin:0px;
padding:0px;
background-color: #ffffff;
}
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size: 12pt;
background-attachment: fixed;
background-color: #FFFFFF;
background-image: url(  http://dnz58.edu.vn.ua/uploads/tiger-1364321480.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: cover;


font-family: Tahoma;
}
ul, ul li{
	margin:0px;
	padding-left:40px;
	padding-top:15px;
}

ul li{
	list-style-type: square;
	margin:0px;
	padding:0px;
}
.title_menu {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #616161;
	text-decoration: none;
	background-color: #BCEE68;
	height: 25px;
	width: 220px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;
}
.bottom_site {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #616161;
	text-decoration: none;
	background-color: #9ACD32;
	height: 20px;
	width: 98%;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 8px;
}
.content_site {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #616161;
	text-decoration: none;
	background-color: #B3EE3A;
	height: 25px;
	width: 95%;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 18px;
	padding-top: 4px;
}
.bottom_menu {
	height: 13px;
	width: 220px;
	background-color: #EFEBEB;
	padding-left: 20px;
	margin-top: 20px;
}
.menu {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #00CDCD;
	text-decoration: none;
	padding-top: 3px;
}
.content_text {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #00FFFF;
	text-decoration: none;	
	margin-top: 20px;
	padding-left: 70px;
}
.menu a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #0066FF;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;
	padding-top: 3px;
}
.menu a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
	padding-top: 3px;
}
.main_menu_item {
	padding-top: 15px;
	padding-left: 25px;
        color: #00FFFF;
}
.padding10 {
    padding-right: 10px;
}
.paddingTB {
    padding-top: 10px;
	padding-bottom: 10px;
}
.news_title {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
}
.news_title a:visited {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:link {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_title a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-top: 5px;
}
.news_text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
}
.all_content {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.news_date {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.copyright {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}
.copyright a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}